﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.438
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Projekt", "Projekt\Projekt.csproj", "{9139A8A1-6E4E-4EAC-B21D-7F18B8BC5017}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9139A8A1-6E4E-4EAC-B21D-7F18B8BC5017}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9139A8A1-6E4E-4EAC-B21D-7F18B8BC5017}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9139A8A1-6E4E-4EAC-B21D-7F18B8BC5017}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9139A8A1-6E4E-4EAC-B21D-7F18B8BC5017}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CFB8DB66-3B4E-4B96-AF91-FE1F322B0761}
	EndGlobalSection
EndGlobal
